.news_detail_wrapp h2 {
  line-height: 2rem;
  color: #000 !important;
}

.links_of_type {
  font-size: 15px;
  font-weight: 600;
}

.product_brand_block {
  display: flex;
  gap: 16px;
  align-items: flex-start;
  margin: 20px 0;
  padding: 16px;
  border: 1px solid #eee;
  border-radius: 12px;
}

.brand_picture img {
  max-width: 140px;
  height: auto;
  display: block;
}

.brand_title {
  font-weight: 700;
  font-size: 18px;
  line-height: 1.2;
  margin-bottom: 8px;
}

.brand_desc {
  color: #555;
  line-height: 1.5;
}

.similar_block {
  padding: 16px;
  border: 1px solid #eee;
  border-radius: 12px;
}

.similar_head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
  margin-bottom: 12px;
}

.similar_title {
  font-weight: 700;
  font-size: 18px;
}

.similar_all {
  font-weight: 600;
  text-decoration: none;
}

.brand_all_goods {
  margin: 14px 0;
}

.brand_all_goods a {
  font-weight: 600;
  text-decoration: none;
}

.props_list_new tbody {
  /*align-items: center;
    display: grid;
    grid-template-columns: 1.4fr 1fr;*/
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px 24px;
}

.props_list_new tbody tr {
  display: flex;
  width: 100%;
}

.props_list_new .char_name {
  max-width: 200px;
  flex: 0 0 200px;
  white-space: nowrap;
  font-size: 14px !important;
  text-overflow: ellipsis;
}

.props_list_new tr td:first-child > span:before {
  display: none;
}

.props_list_new .char_value {
  flex: 1 1 auto;
  font-weight: 700;
  font-size: 14px !important;
  padding-left: 12px;
  min-width: 0;
}

@media (max-width: 767px) {
  .services_banner_detail_2 {
    display: block;
  }

  .props_list_new tbody {
    grid-template-columns: 1fr;
  }

  .props_list_new .char_name {
    max-width: 160px;
    flex: 0 0 160px;
  }
}

.props_list_new .char_name {
  width: 200px !important;
}

.new_detail_test {
  display: flex;
  align-items: flex-start;
  gap: 24px;
  justify-content: space-between;
}

.detail_brand_text .product_brand_block {
  margin-top: 0px;
}

.new_detail_test .detail_text {
  flex: 0 0 65%;
  max-width: 70%;
  min-width: 0;
}

.new_detail_test .detail_brand_text {
  flex: 0 0 30%;
  max-width: 30%;
  min-width: 0;
}

@media (max-width: 767px) {
  .new_detail_test {
    flex-direction: column;
  }

  .new_detail_test .detail_text,
  .new_detail_test .detail_brand_text {
    flex: 0 0 auto;
    max-width: 100%;
    width: 100%;
  }
}

.sku_props .bx_item_detail_size ul li span {
  font-size: 14px;
}

.catalog_detail .sku_props .bx_item_detail_size ul li {
  border-radius: 5px;
}

.advantages {
  margin-top: 50px;
  margin-bottom: 50px;
}

.ban_block_flex .content_wr_float {
  display: none;
}

.subcategory__childs-list-item {
  padding-bottom: 6px;
}

.subcategory__childs {
  overflow-y: scroll;
  max-height: 100%;
}

.form-row_uslugi .form-control {
  flex: 1;
  position: relative;
}

.form-row_uslugi .form-control input {
  width: 100%;
  border: none;
  border-bottom: 2px solid #ccc;
  padding: 10px 0;
  font-size: 16px;
  background: transparent;
  color: #000;
}

.form-row_uslugi .form-control label {
  position: absolute;
  left: 0;
  top: 12px;
  color: #777;
  font-size: 16px;
  pointer-events: none;
  transition: 0.25s ease;
}

.form-row_uslugi .form-control label.error {
  color: #e62222 !important;
  font-size: 10px;
  position: absolute;
  top: -10px;
  right: 0;
}

.form-group_uslugi .form-control input:focus {
  border-bottom-color: #d3202a;
  outline: none;
}

.form-row_uslugi .form-control label {
  position: absolute;
  left: 0;
  top: 12px;
  color: #777;
  font-size: 16px;
  pointer-events: none;
  transition: 0.25s ease;
}

.form-row_uslugi .form-control input:focus + label,
.form-row_uslugi .form-control input:not(:placeholder-shown) + label {
  top: -10px;
  font-size: 12px;
  color: #d3202a;
}

.t--center {
  text-align: center;
}

.list-item img {
  max-width: 90px;
  width: 100%;
}

.teasers-list {
  display: flex;
  flex-wrap: wrap;
  gap: 35px;
  column-gap: 20px;
}

.teaser-item {
  flex: 1 1 calc(33.333% - 20px);
  box-sizing: border-box;
  padding: 15px;
  text-align: center;
  gap: 10px;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow:
    0px 6px 4px 0px rgba(24, 39, 75, 0.06),
    0px 4px 26px 0px rgba(24, 39, 75, 0.08),
    0px 9px 21px 0px rgba(24, 39, 75, 0.12);
  box-shadow:
    0 2px 4px #18274b0f,
    0 4px 16px #18274b14,
    0 9px 11px #18274b1f;
  border-color: #fff;
  border-radius: 24px;
  /*  background: linear-gradient(130deg, #fff 20%, #ECF0F3 100%);*/
  border: 1px solid rgba(255, 255, 255, 0.8);
  border-radius: 30px;
  /* box-shadow: 0 0 9px 0 rgb(109 117 143 / 5%); */
  position: relative;
  transition: all 0.35s ease-in-out;
}

/* Картинка */
.teaser-item__img {
  width: 100%;
  height: 160px; /* можно поменять */
  overflow: hidden;
  display: flex;
  justify-content: center;
}

.teaser-item__img img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* чтобы картинка смотрелась красиво */
}

.teaser-item img {
  align-self: anchor-center;
  width: 100%;
  max-width: 90px;
  height: auto;
  display: block;
}

/* Название */
.teaser-item__title {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}

/* Текст */
.teaser-item__text {
  margin-top: 6px;
  font-size: 15px;
  line-height: 1.4;
}

/* --- Адаптив --- */

/* 2 в ряд */
@media (max-width: 900px) {
  .teaser-item {
    flex: 1 1 calc(50% - 20px);
  }
}

/* 1 в ряд */
@media (max-width: 600px) {
  .teaser-item {
    flex: 1 1 100%;
  }
}

.title {
  margin-bottom: 65px;
  line-height: 1.2em;
  font-weight: 600;
  font-size: 42px;
}

.slider-doverie {
  width: 100%;
  padding: 20px 0;
}

.slider-doverie .swiper-slide {
  width: auto !important; /* <-- ВАЖНО: чтобы слайды шли подряд */
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider-doverie img {
  width: 200px;
  height: 100px;
  object-fit: contain;

  filter: grayscale(100%);
  transition: filter 0.3s ease;
}

.slider-doverie img:hover {
  filter: grayscale(0%);
}

.section-icon-cards {
  background: #f1f1f1;
  padding-top: 35px;
  padding-bottom: 35px;
}

.list-item__text {
  font-size: 16px;
}

.section-icon-cards .teaser-item__title {
  font-size: 28px;
  margin-top: 0px;
  padding-top: 10px;
}

.section-icon-cards .subtitle {
  font-size: 25px;
  margin-bottom: 50px;
  color: #000;
}

.section-icon-cards .list-6 {
  flex-wrap: wrap;

  gap: 40px 60px;
  margin-inline: auto;
}

.section-icon-cards .list {
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  -webkit-box-pack: center;
  justify-content: center;
}

.section-icon-cards .list-6 .list-item {
  width: calc(33% - 40px);
}

.section-icon-cards .list-6 .list-item {
  gap: 10px;
}

.section-icon-cards .list-item {
  display: grid;
  align-content: start;
  align-self: flex-start;
  justify-items: center;
  grid-template-columns: 1fr;
  text-align: center;
  gap: 8px;
}

.bg_servis_new {
  background: url(/images/bg_usl.jpg) no-repeat #fffdf9;
  width: 100%;
  background-size: cover;
}

.bg_servis {
  background: url(/images/bg_uslugi1.jpg) no-repeat #fffdf9;
  width: 100%;
  background-size: cover;
}

.servis_with_nav #navigation {
  padding-left: 25px;
  /*color: #fff !important;*/
}

.services_banner2 {
  background: #fffdf9;
  box-shadow: 0px 10px 10px -15px rgba(0, 0, 0, 0.1);
}

.text-gradient {
  color: #8e0000;
  background-image: linear-gradient(
    45deg,
    #8e0000,
    #b81100 25%,
    #e22200 50%,
    #ff3300 75%,
    #ff6633 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.usl_h3 a {
  font-size: 26px;
}

.services_banner_text h1 {
  line-height: 1.2em;
  font-weight: 600;
  font-size: 42px;
  /*color: #fff !important;*/
}

.services_banner_text h2 {
  line-height: 1.2em;
  font-weight: 600;
  /*color: #fff !important;*/
}

.services_banner_text .vbig_btn {
  width: max-content;
  width: max-content;
  padding: 25px !important;
  font-weight: 600;
}

.services_banner {
  /*	color:#fff !important;*/
  margin-bottom: 30px;

  display: flex;
  background: #fffdf9;
  min-height: 512px;
  border-radius: 25px;
  overflow: hidden;
  border-radius: 20px;
}

.servis_with_nav2 #navigation {
  padding-left: 25px;
  color: #fff !important;
}

.services_banner_text2 h2 {
  color: #fff;
  max-width: 600px;
}

.bg_servis_new .header_wrap {
  padding-top: 30px;
}

.new_but_banner {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}

.white_color {
  color: #fff;
}

.second_section_black {
  margin-top: 80px;
  padding: 60px 0px;
  margin-bottom: 80px;
  background: url(/local/templates/new_design/images/488.jpg) repeat #212121;
}

.faq-section {
  margin-top: 80px;
  margin-bottom: 80px;
}

.faq-accordion {
  margin: 40px auto;
}

/* ITEM */
.faq-item {
  border-bottom: 1px solid #e4e4e7;
  margin-bottom: 20px;
  border-radius: 25px;
}

/* Заголовок */
.faq-header {
  width: 100%;
  background: none;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 18px 10px;
  cursor: pointer;
  transition: background 0.2s ease;
  text-align: left;
}

.faq-item:hover {
  border-radius: 25px;
  border-bottom: 1px solid #d3202a;
}

.faq-left {
  display: flex;
  gap: 12px;
}

.faq-num {
  font-size: 20px;
  font-weight: 600;
  color: #2563eb;
  display: none;
}

.faq-question {
  font-size: 18px;
  font-weight: 500;
  color: #111827;
  padding: 0 10px 5px 32px;
}

.faq-sub {
  font-size: 14px;
  color: #6b7280;
  margin-top: 3px;
}

/* Иконка */
.faq-icon {
  transition: transform 0.3s ease;
  margin-top: 4px;
  color: #374151;
}

.faq-header.active .faq-icon {
  transform: rotate(90deg);
  color: #d3202a;
}

/* Контент */
.faq-body {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s cubic-bezier(0.4, 0, 0.2, 1);
}

.faq-inner {
  padding: 0 10px 15px 42px;
  color: #374151;
  font-size: 16px;
  line-height: 1.55;
}

.faq-item.active {
  -webkit-box-shadow:
    0px 6px 4px 0px rgba(24, 39, 75, 0.06),
    0px 4px 26px 0px rgba(24, 39, 75, 0.08),
    0px 9px 21px 0px rgba(24, 39, 75, 0.12);
  box-shadow:
    0 6px 4px #18274b0f,
    0 4px 26px #18274b14,
    0 9px 21px #18274b1f;
  border-color: #fff;
}

.faq-item.active .faq-question {
  color: #d3202a;
}

.contact-form_uslugi {
  margin: 30px auto;
  max-width: 600px;
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  gap: 25px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.form-row_uslugi {
  display: flex;
  gap: 30px;
  width: 100%;
}

.second-row_uslugi {
  align-items: center;
  justify-content: space-between;
}

.form-group_uslugi {
  flex: 1;
  position: relative;
}

.form-group_uslugi input {
  width: 100%;
  border: none;
  border-bottom: 2px solid #ccc;
  padding: 10px 0;
  font-size: 16px;
  background: transparent;
  color: #000;
}

.form-group_uslugi input:focus {
  border-bottom-color: #d3202a;
  outline: none;
}

.float-label_uslugi label {
  position: absolute;
  left: 0;
  top: 12px;
  color: #777;
  font-size: 16px;
  pointer-events: none;
  transition: 0.25s ease;
}

.float-label_uslugi input:focus + label,
.float-label_uslugi input:not(:placeholder-shown) + label {
  top: -10px;
  font-size: 12px;
  color: #d3202a;
}

.form-check_uslugi {
  display: flex;
  align-items: center;
  gap: 10px;
  flex: 1;
}

.form-check_uslugi input {
  width: 20px;
  height: 20px;
  accent-color: #d3202a;
}

.btn-submit_uslugi {
  background: #d3202a;
  color: #fff;
  border: none;
  padding: 12px;
  min-height: 40px;
  line-height: 30px !important;
}

.items-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-between;
}

.item-card-how {
  background: #fff;
  padding: 20px;
  border-radius: 20px;
  border: 1px solid #c1c2c9;
  width: calc(20% - 20px); /* 4 блока в ряд */
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

.item-card-how:hover {
  transform: translateY(-5px);
  border: 1px solid #8e0000;
}

.item-img-how img {
  width: 100%;
  height: auto;
  border-radius: 12px;
  display: block;
}

.item-title-how {
  margin: 15px 0 10px;

  font-size: 20px;
  font-weight: 600;
}

.item-text-how {
  font-size: 16px;
  opacity: 0.9;
}

.but_podrob {
  margin: 0 auto;
}

.but_podrob a {
  margin-top: 60px;
  padding: 15px 25px !important;
}

.slider-doverie2 {
  overflow: visible;
  cursor: grab;
}

.conts2 {
  overflow-x: hidden;
  overflow-x: clip;
  margin-bottom: 180px;
}

.swiper_nav_top_new {
  display: flex;
  margin: 0 auto;
  margin-bottom: 65px;
  gap: 15px;
  align-items: anchor-center;
}

.swiper-counter {
  font-size: 18px;
  color: #000;
}

.slider-doverie2 .item-title-how {
  padding: 15px;
  text-transform: uppercase;
}

.slider-doverie2 .item-text-how {
  padding: 15px;
}

.item-card-how3 {
  border: 1px solid #c1c2c9;

  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.08);
  transition: 0.3s;
}

.item-card-how3:hover {
  transform: translateY(-5px);
  border: 1px solid #8e0000;
}

.slider-doverie2 .swiper-slide {
  display: grid !important;
}

.item-card-how3 {
  background-color: #fff;
  border-radius: 22px;
  overflow: hidden;
  display: grid;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  height: auto;
  grid-template-rows: auto 1fr;
}

/* Адаптивность */
@media (max-width: 1024px) {
  .item-card-how {
    width: calc(33.333% - 20px); /* 3 блока */
  }
}

@media (max-width: 768px) {
  .item-card-how {
    width: calc(50% - 20px); /* 2 блока */
  }
}

@media (max-width: 480px) {
  .item-card-how {
    width: 100%; /* 1 блок */
  }
}

.items-grid2 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin: 60px auto;
  justify-content: space-between;
}

.item-card-how2 {
  background: #212121;
  padding: 0px;
  border-radius: 0px;
  border: 0px solid #c1c2c9;
  width: calc(30% - 20px); /* 4 блока в ряд */
  /*  box-shadow: 0 4px 15px rgba(0,0,0,0.08);*/
  -webkit-box-shadow:
    0px 6px 4px 0px rgba(24, 39, 75, 0.06),
    0px 4px 26px 0px rgba(24, 39, 75, 0.08),
    0px 9px 21px 0px rgba(24, 39, 75, 0.12);
  box-shadow:
    0 6px 4px #18274b0f,
    0 4px 26px #18274b14,
    0 9px 21px #18274b1f;
  transition: 0.3s;
}

.item-card-how2:hover {
  transform: translateY(-5px);
  border: 0px solid #8e0000;
}

.item-img-how2 img {
  width: 100%;
  height: auto;

  display: block;
}

.item-title-how2 {
  margin: 15px 0 10px;
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
}

.item-text-how2 {
  padding: 20px;
  text-align: center;
  color: #fff;
  font-size: 16px;
  opacity: 0.9;
}

/* Адаптивность */
@media (max-width: 1024px) {
  .item-card-how2 {
    width: calc(33.333% - 20px); /* 3 блока */
  }
}

@media (max-width: 768px) {
  .item-card-how2 {
    width: calc(50% - 20px); /* 2 блока */
  }
}

@media (max-width: 480px) {
  .item-card-how2 {
    width: 100%; /* 1 блок */
  }
}

.section-icon-cards2 {
  margin-top: 80px;
}

.bg_servis_new .catalog_menu {
  background: transparent !important;
  border-bottom: 0px solid #efefef !important;
  box-shadow: none !important;
}

.bg_servis_new #header {
  border-bottom: 0px solid #b10700 !important;
}

.services_banner22 {
  box-shadow:
    0 2px 4px #18274b0f,
    0 4px 16px #18274b14,
    0 10px 11px #18274b1f;
}

.bg_servis_new #header {
  max-width: 1284px;
  margin: 0 auto;
  background-color: rgb(255 255 255 / 85%);
  box-shadow:
    0 2px 4px #18274b0f,
    0 4px 16px #18274b14,
    0 9px 11px #18274b1f;
  border-radius: 20px;
  /* display: block; */
  /* margin-bottom: 20px !important; */
  padding-bottom: 20px !important;
  height: 100%;
}

.servis_with_nav2 .bx-breadcrumb-item-link {
  border-bottom: none;
  vertical-align: top;
  line-height: 21px;
  color: #fff;
}

.services_banner_detail {
  /*	color:#fff !important;*/
  margin-bottom: 30px;

  display: flex;
  background: #fffdf9;
  min-height: 512px;
  border-radius: 25px;
  overflow: hidden;
  border-radius: 20px;
}

.text-gradient2 {
  color: #ffffff;
  background-image: linear-gradient(
    45deg,
    #bfbfbf,
    #ffffff 25%,
    #b1b1b1 50%,
    #f5f5f5 75%,
    #ffffff 100%
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.services_banner_detail_2 {
  /*	color:#fff !important;*/
  margin-bottom: 30px;

  display: flex;
  max-width: 800px;
  min-height: 512px;
  border-radius: 25px;
  overflow: hidden;
  border-radius: 20px;
}

.services_banner_text {
  display: flex;
  flex-direction: column;
  align-self: center;
  padding: 25px;
}

.copy-btn .tooltipcopy {
  position: absolute;
  left: 50%;
  transform: translateX(-110%) translateY(8px);
  bottom: calc(100% + 8px); /* выше кнопки */
  white-space: nowrap;
  padding: 6px 8px;
  font-size: 12px;
  border-radius: 6px;
  background: rgba(0, 0, 0, 0.85);
  color: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
  opacity: 0;
  pointer-events: none;
  transition:
    opacity 140ms ease,
    transform 140ms ease;
  z-index: 10;
  text-transform: lowercase;
}

/* маленький треугольник (стрелка) */
.copy-btn .tooltipcopy::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 100%;
  border-width: 6px 6px 0 6px;
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.85) transparent transparent transparent;
}

/* Показывать тултип при hover/focus-visible/active (мобильные) */
.copy-btn:hover .tooltipcopy,
.copy-btn:focus .tooltipcopy,
.copy-btn:active .tooltipcopy {
  opacity: 1;
  transform: translateX(-110%) translateY(25px);
}

/* Конфигурация для доступности: при фокусе - выделение */
.copy-btn:focus {
  box-shadow: 0 0 0 3px rgba(100, 150, 255, 0.25);
}

/* Короткий визуальный отклик при клике */
.copy-btn:active {
  transform: translateY(1px);
}

a.scroll-to-top {
  left: 20px;
}

.swiper-nav-top {
  margin-bottom: 24px;
  height: 8px;
}

.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical
  > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  height: 8px !important;
  border-radius: 8px;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: #d3202a !important;
  border-radius: 8px !important;
}

.mail_top {
  padding-right: 25px;
}

.phones .phone_wrap {
  text-align: center;
}

.subtitle {
  margin-bottom: 30px;
}

.new_content {
  width: 100%;
  position: relative;
  display: inline-block;
}

.table_rasp {
  width: 100%;
  border: none;
  margin-bottom: 20px;
  border-collapse: separate;
}

#searchInput {
  margin-bottom: 25px;
  border: 2px solid #d3202a;
  background: #fff;
}

mark {
  background-color: #eee;
  color: #000;
}

.rasp_class {
  background-color: #d3202a;
  border-radius: 10px;
  display: flex;
  gap: 8px;
  gap: 8px;
  font-size: 14px !important;
  color: #fff;
}

.rasp_class > a {
  color: #fff !important;
}

.rasp_class:hover {
  color: #fff;
  transition: transform 0.5s;
  background: #ff4650;
}

.rasp_class > a span {
  padding: 6px 14px 6px;
}

.row0 {
  background: #f8f8f8;
  border-radius: 20px 0 0 0;
}

.table_rasp thead th {
  font-weight: bold;
  text-align: left;
  border: none;
  padding: 10px 15px;
  background: #ededed;
  font-size: 14px;
  border-top: 1px solid #ddd;
}

.table_rasp tr th:first-child,
.table_rasp tr td:first-child {
  border-left: 1px solid #ddd;
}

.table_rasp tr th:last-child,
.table_rasp tr td:last-child {
  border-right: 1px solid #ddd;
}

.table_rasp thead tr th:first-child {
  border-radius: 20px 0 0 0;
}

.table_rasp thead tr th:last-child {
  border-radius: 0 20px 0 0;
}

.table_rasp tbody td {
  text-align: left;
  border: none;
  padding: 10px 15px;
  font-size: 14px;
  vertical-align: top;
}

.table_rasp tbody tr:nth-child(even) {
  background: #f8f8f8;
}

.table_rasp tbody tr:last-child td {
  border-bottom: 1px solid #ddd;
}

.table_rasp tbody tr:last-child td:first-child {
  border-radius: 0 0 0 20px;
}

.table_rasp tbody tr:last-child td:last-child {
  border-radius: 0 0 20px 0;
}

.mb-20 {
  margin-bottom: 20px;
}

.red_btn {
  background-color: #d3202a;
  border-radius: 10px;
  padding: 14px 20px !important;
  text-transform: unset;
  gap: 8px;
  justify-content: center;
  align-items: anchor-center;
  display: flex !important;
  gap: 8px;
  font-size: 16px !important;
  color: #fff;
  padding: 7px 20px;
  transition: transform 0.5s;
}

.red_btn:hover {
  transition: transform 0.5s;
  background: #ff4650;
}

.red_btn span {
  min-width: 18px;
}

.red_btn svg {
  max-width: 18px;
}

.gray_bg_fon {
  background: #f5f5f5;
  padding-bottom: 80px;
}

.btnsmeta {
  display: inline-block !important;
  text-transform: math-auto;
  margin-left: 15px;
  padding: 9px 20px !important;
}

.btnsmeta img {
  width: 18px;
  height: 18px;
}

.personal_wrapper .orders_wrapper .sale-order-list-container {
  border-radius: 10px;
}

.personal_wrapper .orders_wrapper .row.col-md-12.col-sm-12 {
  border-radius: 10px;
}

.personal_wrapper .inner_border {
  border-radius: 10px;
}

/*
.button_wrap .button, body .wrapper .button {
		 background-color: #D3202A;
    border-radius: 10px;
	 font-size: 14px !important;
    color: #fff;


}*/
.btn.sale-account-pay-button {
  border-radius: 10px;
}

.module-form-block-wr .soc-serv-main {
  display: none;
}

.ask_btn_block .button.vbig_btn {
  justify-content: center;
  padding: 10px 15px;
  max-width: max-content;
}

.news_detail_wrapp header {
}

.news_detail_wrapp header h1 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}

.news_detail_wrapp .section {
  padding: 20px 0px;
  margin: auto;
}

.news_detail_wrapp .section h2 {
  color: #d3202a;
  font-size: 2rem;
  margin-bottom: 20px;
}

.news_detail_wrapp .features,
.flex {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.news_detail_wrapp .feature,
.card,
.review {
  background: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
  flex: 1 1 calc(50% - 20px);
}

.news_detail_wrapp .category-list,
.storage-options,
.alert-options {
  margin-top: 20px;
}

.news_detail_wrapp ul {
  padding-left: 20px;
  margin-top: 10px;
}

.news_detail_wrapp .highlight {
  background-color: #f5f5f5;
  padding: 20px;
  border-left: 5px solid #d3202a;
  margin-top: 20px;
  font-size: 20px;
}

.news_detail_wrapp .review {
  flex: 1 1 100%;
  margin-bottom: 20px;
}

.news_detail_wrapp footer {
  background-color: #d3202a;
  color: white;
  text-align: center;
  padding: 20px;
  margin-top: 40px;
}

@media (max-width: 768px) {
  .tizers_block .item .img {
    margin: 0 10px 0 0;
  }

  .news_detail_wrapp ul {
    padding-left: 0px;
    margin: 25px 15px;
  }

  .ask_big_block {
    display: flex;
    justify-content: space-between;
    background: #f5f5f5;
    border-radius: 10px;
    flex-direction: column;
    gap: 20px;
  }

  .news_detail_wrapp .feature,
  .card {
    flex: 1 1 100%;
  }
}

.information .cost.prices .price.discount {
  margin-top: 0px;
}

.sale_block .sale_wrapper {
  display: flex;
  font-weight: normal;
}

.cost.prices {
  align-items: center;
}

.sale_block .text,
.sale_block .value {
  float: left;
  background: #ffd02e;
  padding: 4px 8px 3px;
  font-size: 13px;
  line-height: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 1px;
  margin-bottom: 1px;
}

@media (max-width: 992px) {
  .hover_block_new {
    margin: 0 auto;
  }

  .mobile .catalog_block .catalog_item .hover_block {
    box-shadow: none;
    display: flex;
    flex-direction: column;
    /* flex: 1; */
    height: auto;
    justify-content: flex-end;
    max-height: unset;
    opacity: 1;
    padding: 1px 0 0;
    position: static;
    visibility: visible;
  }
}

.cost .price.discount strike,
.row_values .price.discount strike,
.cost .price.discount span,
.row_values .price.discount span {
  font-size: 15px;
  color: #979494;
  font-weight: 600;
}

.big_btn:hover {
  background: #ff4650;
}

.catalog_header .order_wrap_btn:hover {
  background: #ff4650;
}

.button.medium:hover {
  background: #ff4650;
}

.button.short:hover {
  background: #ff4650;
}

.module-cart table {
  border-radius: 10px;
  background: #fff;
}

.button.short {
  padding: 11px 20px 10px;
  font-size: 14px;
  border-radius: 10px;
  text-transform: initial;
}

.big_btn.to-cart:hover {
  background-image: url(/local/templates/new_design/images/svg/cart.svg);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  padding: 16px 36px 16px 55px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 700;
  text-transform: math-auto;
  background-position: 10px center;
}

.newflex {
  display: flex;
  gap: 25px;
  margin-bottom: 35px;
}

.contacts_map {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 0px;
}

.store_property .value {
  color: #000;
  font-size: 14px;
  line-height: 20px;
}

#map > ymaps {
  border-radius: 10px;
  overflow: hidden;
}

.contacts_left_new {
  padding: 30px 30px 30px 30px;
  border-radius: 10px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
}

.shadow-hovered {
  transition:
    box-shadow 0.3s,
    border 0.3s,
    background 0.3s;
}

.box-shadow {
}

.box-shadow:hover {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  -o-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
  border: 1px solid #fff;
}

.bordered {
  border: 1px solid #d9dada;
  border-radius: 10px;
}

.catalog_section_list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; /* расстояние между блоками */
  justify-content: space-between;
}

.flexbox {
  cursor: pointer;
  font-size: 16px;
  flex: 1 1 calc(33.333% - 20px); /* 3 блока в строке с отступом */
  min-width: 250px;
  height: 150px;

  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  .flexbox {
    flex: 1 1 calc(50% - 20px); /* 2 в строке на планшете */
  }
}

@media (max-width: 480px) {
  .flexbox {
    flex: 1 1 100%; /* 1 в строке на телефоне */
  }
}

.border_block {
  border-radius: 10px;
}

.articles-list.lists_block .item {
  margin-top: 30px;
  padding: 30px 30px 30px 30px;
  border: 1px solid #e5e5e5;
  border-radius: 10px;
}

.clears {
  clear: both;
  margin-top: 0px;
}

.callback_frame {
  max-width: 500px;
}

.rss_feed_icon {
  display: none;
}

.catalog_block .catalog_item {
  transition:
    box-shadow ease 0.3s,
    border ease 0.3s,
    background ease 0.3s;
}

.catalog_block .catalog_item:hover {
  box-shadow: 0 5px 30px #22222219;
}

.cost.prices {
  display: flex;
  text-align: left;
  gap: 10px;
}

.bx_smart_searche.theme-red .bx_item_block.all_result .all_result_button {
  border-radius: 10px;
  text-transform: math-auto;
}

.image_wrapper_block {
  max-width: 100%;
}

.adapt_new {
  /*display: flex;*/
  justify-content: space-between;
}

.description_wrapp {
  display: flex;
  flex-grow: 1;
}

.bx_filter_parameters {
  border-radius: 10px 10px 0px 0px;
}

.bx_filter .bx_filter_parameters_box {
  margin: 6px 0px;
  border-radius: 10px;
}

.button.small {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 700;
  border-radius: 6px;
  text-transform: capitalize;
}

.bx_filter .bx_filter_button_box {
  border-radius: 0px 0px 10px 10px;
}

.big_btn {
  width: auto !important;
  padding: 14px 20px;
  font-size: 16px !important;
  width: auto;
  text-align: center;
  justify-content: center;
}

.similar_products_wrapp h3 {
  font-size: 32px;
  font-weight: 500;
  margin-top: 30px;
}

.like_icons .wish_item.added i {
  background: url(/local/templates/new_design/images/izbr_add.svg) 0px no-repeat;
}

.like_icons span:not([class^="ya-share2"]):hover {
  cursor: pointer;
  background-color: #fff;
}

.like_icons .compare_item.added i {
  background-position: 0px;
  background: url(/local/templates/new_design/images/compare-Icon-card_add.svg)
    0px no-repeat;
}

.like_icons span:not([class^="ya-share2"]):hover {
  cursor: pointer;
  background-color: #fff;
}

.like_icons span.wish_item.added,
.like_icons span.compare_item.added {
  background: none;
}

.like_icons span.wish_item:hover i {
  background: url(/local/templates/new_design/images/izbr_add.svg) 0px no-repeat;
}

.like_icons span.compare_item:hover i {
  background-position: 0px;
  background: url(/local/templates/new_design/images/compare-Icon-card_add.svg)
    0px no-repeat;
}

.like_icons span.wish_item.added:hover i {
  background-position: 0px;
  background-color: #fff;
}

.like_icons span.compare_item.added:hover i {
  background-position: 0px;
  background-color: #fff;
}

.top_blocks_second {
  margin-bottom: 80px;
}

.like_icons .compare_item i {
  background: url(/local/templates/new_design/images/compare-Icon-card.svg)
    no-repeat;
  width: 24px;
  height: 24px;
  display: block;
}

.like_icons .wish_item i {
  background: url(/local/templates/new_design/images/izbr.svg) no-repeat;
  width: 24px;
  height: 24px;
  display: block;
}

.swipernews .swiper-wrapper {
  height: auto;
}

.similar_products_wrapp {
  margin-bottom: 50px;
}

.swiperhits_block .rows_block {
  width: 100%;
}

.swiper-pagination-progressbar {
  /* background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, .25)); */
  position: absolute;
  background: #e1e1e1 !important;
}

.info_item .middle_info .item-stock {
  margin: 0px;
  font-size: 14px;
}

.catalog_detail .item_main_info .right_info .info_item {
  display: grid;
}

.top_blocks {
  margin-top: 10px;
  margin-bottom: 10px;
}

.dost_izvoz {
  display: flex;

  align-items: anchor-center;
}

.dost_izvoz span {
  padding-left: 5px;
  color: #000;
}

.dost_izvoz img {
  margin-right: 10px;
}

.catalog_detail .item_main_info .right_info .info_item:before {
  background: none;
  width: 0px;
}

.info_item .middle_info .prices_block {
  width: auto;
  padding: initial;
}

.info_item .middle_info .buy_block {
  width: auto;
}

.info_item .middle_info .buy_block .counter_wrapp {
  display: flex;
}

.button.big_btn span,
.button.bold {
  font-size: 16px;
  font-weight: 700;
}

.info_item
  .middle_info
  .buy_block
  .counter_wrapp
  .counter_block
  input[type="text"] {
  background: #fff;
  height: auto;
  font-size: 18px;
}

.counter_block.big_basket > span.plus:before {
  background-position: center;
}

.counter_block.big_basket > span.plus:hover:before {
  background-position: center;
}

.counter_block.big_basket > span.minus:before {
  background-position: center;
}

.counter_block.big_basket > span.minus:hover:before {
  background-position: center;
}

.info_item .middle_info .buy_block .counter_wrapp .counter_block {
  width: 100%;
}

.tabs_section .tabs-head li {
  margin: 0px 10px -1px 0px;
  border-radius: 10px;
  border: none;
}

.counter_block.big_basket > span {
  line-height: 35px;
  height: 48px;
  width: 48px;
  background: #fff;
  line-height: 48px;
}

.item_slider .thumbs li.current {
  border-color: #000;
}

.tabs-body {
  border-top: 0px;
}

.tabs-head li {
  color: #000;
  padding: 11px 18px 11px 18px;
  font-size: 16px;
  font-weight: 700;
}

.tabs-head li span {
  color: #000;
  font-size: 16px;
  font-weight: 700;
}

.tabs_section .tabs-head {
  background: var(--color-primary-gray-light);
  padding: 4px;
  border-radius: 10px;
}

.tabs-head li.current span {
  color: #d3202a;
}

.big_btn.to-cart {
  background-image: url(/local/templates/new_design/images/svg/cart.svg);
  background-size: 16px 16px;
  padding: 16px 36px 16px 55px;
  border-radius: 10px;
  background-repeat: no-repeat;
  font-size: 14px;
  font-weight: 700;
  text-transform: math-auto;
  background-position: 10px center;
}

.pagetitle {
  line-height: 1.1;
  font-weight: 500;
  color: #000;
  margin: 0 0 22px;
}

.catalog_detail .like_icons > div.text.added {
  color: #000;
  background: none;
}

.item-stock,
.bx_compare .compare_view.data_table_props td,
.catalog_detail .like_icons > div,
.info_item .top_info .article,
.share_wrapp .text.button,
.share_wrapp .text.button:hover {
  color: #000;
}

.basket_normal .popup {
  z-index: 111;

  top: 33px;
}

.reviews.item-views.compact .item .top-info {
  display: flex;
  gap: 10px;
}

.grey_back {
  background: #f5f5f5;
  padding-bottom: 80px;
}

.in-cart {
  border-radius: 10px;
  padding: 9px 13px 9px 13px;
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 700;
}

.to-order {
  padding: 9px 13px 9px 13px;
}

.counter_block input[type="text"] {
  flex: 1;
  height: 34px;
  font-size: 14px;
  border-radius: 10px !important;
}

.counter_block {
  display: flex;
  gap: 10px;
  border: 0;
  width: 100%;
}

.catalog_header .order_wrap_btn {
  position: relative;
}

.acht {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 99;
  opacity: 0.5;
}

.has_menu.m_color_white #header .catalog_menu,
.has_menu.m_color_white #header .catalog_menu ul.menu > li {
  z-index: 98;
}

.button.medium {
  font-size: 14px;
  text-transform: capitalize;
  font-weight: 700;
  border-radius: 6px;
}

input[type="tel"],
input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
  border-radius: 6px;
  font-size: 14px;
}

.popup-fade:before {
  content: "";
  background: #000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.7;
  z-index: 9999;
}

.popup-fade {
  display: none;
}

.jqmOverlay2,
.popup-window-overlay2 {
  background: rgba(0, 0, 0, 0.4) !important;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) !important;
  -moz-opacity: 1 !important;
  -khtml-opacity: 1 !important;
  opacity: 1 !important;
}

.popup.show {
  border-radius: 10px;
  -webkit-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
}

.item_info--bottom_block {
  margin-bottom: 15px;
}

.new_header_fixed {
  padding: 10px 0px 4px;
}

.is-show {
  position: fixed;
  top: 0;
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
  padding: 16px 0px 16px;
  width: 100%;
  transition: 0.1s all;
  box-sizing: border-box;
  background: #fff;
  z-index: 999;
}

.button.transparent {
  text-transform: capitalize;
  font-size: 14px;
  font-size: 14px;
  font-weight: 700;
  border-radius: 6px;
}

.sale-order-list-cancel-link {
  display: none !important;
}

.basket_wrapp .delay .count {
  right: 0px;
}

.basket_wrapp .basket .count {
  right: 0px;
}

.cat_menu_new {
  display: none;
  position: absolute;
  background: #fff;
  z-index: 3000;
  padding: 10px;
  width: 800px;
  margin-top: 5px;
  border-radius: 10px;
  box-shadow: 0px 4px 20px 0px #00000026;
}

.menu_title {
  padding: 10px 15px 10px;
  color: #000;
  font-size: 15px;
  line-height: 16px;
  text-decoration: none;
  font-weight: 500;
  border-bottom: none;
  display: block;
  cursor: pointer;
}

.menu_title:hover {
  color: #d3202a;
}

.menu_item:before {
  content: none;
}

.newspisok .menu_item a {
  color: #000;
}

.newspisok .menu_item:hover a {
  color: #d3202a;
}

.newspisok .menu_item {
  padding: 10px 15px 10px;
  color: #000;
  font-size: 15px;
  line-height: 16px;
  text-decoration: none;
  font-weight: 500;
  border-bottom: none;
  display: block;
  cursor: pointer;
}

.active_menu {
  color: #d3202a !important;
  background: #ededed;
  border-radius: 10px;
}

.active_menu > a {
  color: #d3202a !important;
}

.n_menu {
  width: 100%;
  max-width: 300px;
  border-right: 1px solid #d9d8d8;
  display: flex;
  color: #000;
}

.menu_title a {
  color: #000;
}

.newspisok {
  display: none;
  position: absolute;
  left: 350px;
  top: 10px;
  background: #fff;
}

.grey_color {
  color: #d9dada !important;
}

.footer_bottom_new .wrapper_inner {
  width: 100%;
}

.newsforma .form-control {
  width: 100%;
  margin-bottom: 0px;
}

.sforma {
  width: 100%;
}

.newsforma {
  display: flex;
  gap: 10px;
  flex-flow: row;
}

.man1 {
  background: url(/images/man1.png) #000;
  background-repeat: no-repeat;
  background-position: center;
}

.banners_block {
  color: var(--color-primary-black);
  background: var(--color-primary-gray-light);
}

.ban_block_flex {
  display: flex;
  gap: 10px;
}

.ban_block_flex_white {
  background: #fff;
  flex-grow: 1;
  display: grid;
  border-radius: 10px;
  padding: 12px;
}

.ban_block_flex_color {
  justify-content: space-between;
  flex-grow: 3;
  display: grid;
  border-radius: 10px;
}

.catalog_block .item-stock {
  margin-top: 5px;
}

.catalog_block .counter_wrapp {
  flex-flow: wrap;
  justify-content: space-between;
}

.cart_but .to-cart {
  background-image: url(/local/templates/new_design/images/svg/cart.svg);
  background-size: 16px 16px;
  background-repeat: no-repeat;
  padding: 0px 20px 0px 44px;
  border-radius: 10px;
  font-size: 14px;
  height: 32px;
  display: flex;
  background-position: 20px center;
}

.swiperhits_block {
  display: flex;
  gap: 10px;
  margin-top: 10px;
}

.swiperhits .image_wrapper_block,
.image_wrapper_block a {
  max-width: 100%;
}

.catalog_block .item_wrap {
  /*background:none !important;*/
  flex: 1 1 0px;
}

.top_blocks {
  margin-top: 100px;
  margin-bottom: 100px;
}

.border_grey {
  border: 1px solid #d9dada;
  border-radius: 10px;
}

.m_color_white #header .catalog_menu {
  -webkit-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
}

.reviews_block {
  padding-bottom: 10px !important;
}

.catalog_block .hover_block {
  border-radius: 10px;
  border: 1px solid #fff;
}

.swiper-slide {
  display: flex !important;
  align-items: stretch;
  max-width: 100%;
}

.bx-top-nav-container {
  margin-top: 0px;
}

.items_name {
  font-size: 16px;
  font-weight: 500;
  color: #000;
}

.items_count {
  font-size: 14px;
  color: #666465;
  margin-top: 10px;
}

.wrapp_one_click {
  display: none;
}

.bx-top-nav-container .bx-nav-1-lvl > a {
  color: #000;
}

.bx-top-nav-container .bx-nav-1-lvl > a:hover {
  color: #ff4650;
}

.catalog_header {
  cursor: pointer;
}

.search {
  width: 100%;
}

.custom_basket_class {
  display: flex;
}

@media (max-width: 470px) {
  #consentBox {
    left: 0px;
    position: fixed;
    width: 90%;
    max-width: 440px;
    display: block;
  }

  .catalog_block .catalog_item_wrapp .catalog_item .hover_block .counter_block {
    display: none;
  }
}

.new-table {
  border: 1px solid #eee;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 20px;
}

.new-table th {
  font-weight: bold;
  padding: 5px;
  background: #efefef;
  border: 1px solid #dddddd;
}

.new-table td {
  padding: 5px 10px;
  border: 1px solid #eee;
  text-align: left;
}

.new-table tbody tr:nth-child(odd) {
  background: #fff;
}

.new-table tbody tr:nth-child(even) {
  background: #f7f7f7;
}

.has_menu #header {
  border-bottom: 1px solid #b10700;
}

.grey_color {
  flex: 1;
}

.grey_color .phones {
  text-wrap-mode: nowrap;
}

@media (max-width: 1259px) {
  .dostavka_block_second {
    flex-flow: column;
    align-items: center;
  }
}

@media (max-width: 1199px) {
  .catalog_header .order_wrap_btn {
    font-size: 0px !important;
    gap: 0px;
  }

  .catalog_block .counter_wrapp {
    flex-direction: column;
    gap: 20px;
  }

  .wrapper_inner .footer_bottom .menu_block,
  .wrapper_inner .footer_bottom .social_block {
    flex-direction: column;
  }

  .ban_block_flex {
    flex-direction: column;
  }
}

.hide_mobile {
  display: block;
}

.show_mobile {
  display: none;
}

.documents__list {
  display: flex;
  flex-direction: column;
  justify-content: gap;
  gap: 20px;
  margin-top: 30px;
  margin-bottom: 40px;
}

.documents__item {
  display: flex;
  align-items: center;
  gap: 25px;
  font-size: 16px;
}

.documents__item a {
  color: #000;
  font-weight: 500;
}

.documents__item a:hover {
  color: #d3202a;
}

.cart__totals {
  padding: 15px;
}

.detail_text img {
  max-width: 100%;
}

@media (max-width: 992px) {
  #show-more-btn2 {
    display: none;
  }

  .catalog_detail .item_main_info {
    margin: 20px 0 0px;
    display: flex;
    flex-direction: column;
  }

  .catalog_detail .item_main_info .item_slider {
    width: 100%;

    margin-bottom: 25px;
  }

  .wrapper_inner .cost.prices .price {
    font-size: 18px;
    text-align: center;
    width: 100%;
  }

  .tizers_block .item .title {
    font-size: 13px;
    margin-top: 10px;
  }

  .tizers_block img {
    max-width: 40px;
  }

  .catalog_detail .item_main_info .right_info .info_item {
    display: flex;
    flex-direction: column;
  }

  .image_wrapper_block img {
    max-height: 170px;
  }

  .info_item .middle_info {
    padding: 29px 0px;
    overflow: hidden;
  }

  .module-cart {
    flex-direction: column;
  }

  .newsforma {
    display: flex;
    gap: 10px;
    flex-flow: column;
  }

  .zvonok_banner {
    background: url(/images/banner.jpg) 0px no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    color: #fff;
    margin: 50px 0px;
    padding: 36px 30px;
    flex-flow: column;
    gap: 20px;
    align-items: center;
  }
}

@media (max-width: 768px) {
  .newflex {
    flex-direction: column-reverse;
  }

  .cat_menu_new {
    width: 100%;
    max-width: 310px;
  }

  .n_menu {
    flex-direction: column;
  }

  .newspisok {
    position: static;
    margin-left: 10px;
  }

  .adapt_new {
    flex-flow: column;
    align-items: center;
  }

  .bx-aside-nav,
  .bx-aside-nav-control {
    display: none;
  }

  .hide_mobile {
    display: none !important;
  }

  .show_mobile {
    display: block;
  }

  .top-h-row {
    height: auto;
    background: #fff;
  }

  .region_wrap .icons {
    width: 18px;
    height: 18px;
    background: url(/local/templates/new_design/images/location-06.svg)
      no-repeat;
    margin: 0px 10px 1px 0px;
  }

  .ban_block_flex_white {
    background: #fff;
    flex-grow: 1;
    display: flex;
    border-radius: 10px;
    padding: 0px;

    align-items: anchor-center;
    gap: 12px;
  }

  .wrapper.front_page .header_wrap {
    padding-bottom: 5px;

    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
  }

  .header_wrap {
    min-height: auto;
  }
}

#consentBox {
  background: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
  text-align: center;
  bottom: 20px;
  z-index: 9999;
  left: 20px;
  position: fixed;
  width: 90%;
  opacity: 0;
  max-width: 440px;
  display: none;

  transform: scale(1);
  transition: all 0.3s ease;
}

#consentBox.show {
  opacity: 1;
  display: block;
}

::selection {
  background: var(--color-primary-gray-dark);
  color: white;
  opacity: 1;
}

#consentContent p {
  color: #858585;
  margin: 10px 0 20px 0;
}

#consentContent .buttons {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}

.consentButton,
.rejectButton {
  padding: 12px 30px;
  border: none;
  outline: none;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
  width: 100%;
}

.consentButton {
  background: #d3202a;
  margin-right: 0px;
}

.rejectButton {
  color: #111211;
  display: none;
  background: transparent;
  border: 2px solid #099c2c;
  text-decoration: none;
}

#consentBox img {
  max-width: 90px;
}

#consentHeader {
  font-size: 25px;
  font-weight: 600;
  margin-top: 10px;
}

@media (max-width: 470px) {
  #consentBox {
    left: 0px !important;
    position: fixed;
    width: 90%;
    max-width: 440px;
  }
}

/*GRID*/
.grid-list {
  gap: 24px;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}

.grid-list--items-4 {
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
}

.license-list-inner--view-block .license-list-inner__item {
  padding: 31px 36px 31px;
}

.license-list-inner--view-block .license-list-inner__item {
  flex-direction: column;
}

.outer-rounded-x {
  border-radius: 10px;
}

.shadow-no-border-hovered {
  transition:
    box-shadow 0.3s,
    border 0.3s,
    background 0.3s;
}

.license-list-inner__item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  padding: 29px 36px;
  transition:
    box-shadow ease 0.3s,
    border ease 0.3s,
    background ease 0.3s;

  border: 1px solid #e5e5e5;
  border-color: #ededed;
}

.license-list-inner__item:hover {
  box-shadow: 0 5px 10px #22222219;
  background-size: auto 45%;
}

.height-100 {
  height: 100%;
}

.license-list-inner--view-block .license-list-inner__image-wrapper {
  margin: 0 0 15px 0;
  text-align: center;
}

.license-list-inner--view-block .license-list-inner__image {
  width: 130px;
  height: 180px;
}

.license-list-inner__image {
  width: 104px;
  height: 138px;
  position: relative;
  vertical-align: top;
  display: inline-block;
}

.license-list-inner__image-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.license-list-inner--view-block
  .license-list-inner__image-wrapper:hover
  .license-list-inner__preview-icon1 {
  opacity: 1;
  visibility: visible;
  transition:
    opacity 0.3s ease-in-out,
    visibility 0.3s ease-in-out;
}

.license-list-inner__preview-icon1 {
  display: block;
  opacity: 0;
  visibility: hidden;
  width: 38px;
  height: 38px;
  background-color: #fff;
  background-color: var(--black_bg_black);
  border-radius: 4px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}

.license-list-inner__image-wrapper {
  position: relative;
  margin-right: 36px;
  margin-top: 6px;
}

.license-list-inner--view-block .license-list-inner__image-wrapper {
  margin: 0 0 15px 0;
  text-align: center;
}

.license-list-inner__content-wrapper {
  position: relative;
  width: 100%;
}

.license-list-inner__top {
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 10px;
  flex-direction: column;
}

.license-list-inner__name {
  font-size: 18px;
  font-weight: 600;
  margin-top: 15px;
}

.license-list-inner__label {
  font-weight: 600;
}

.license-list-inner__label span {
  font-weight: 400;
}

.license-list-inner--view-block .license-list-inner__preview-icon1 i {
  position: absolute;
  left: 0;
  right: 0;
  top: 2px;
  bottom: 0;
  margin: auto;
  display: block;
  width: 18px;
  height: 18px;
}

.fill-dark-light,
.fill-dark-light path,
.fill-dark-light-block path,
.fill-dark-light-block use {
  fill: #d3202a;
}

@media (max-width: 767px) {
  .services_banner_detail_2 {
    display: block;
  }
}
